Bug 93562 - [PATCH] korean/aleefonts-ttf: update to 6.8
Summary: [PATCH] korean/aleefonts-ttf: update to 6.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Hye-Shik Chang
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-02-19 13:10 UTC by Byung-Hee HWANG
Modified: 2006-03-19 08:55 UTC (History)
1 user (show)

See Also:


Attachments
ports-aleefonts-ttf-20060219.diff (1.02 KB, patch)
2006-02-19 13:10 UTC, Byung-Hee HWANG
no flags Details | Diff
ports-aleefonts-ttf-20060221.diff (1.74 KB, patch)
2006-02-21 17:27 UTC, Byung-Hee HWANG
no flags Details | Diff
ports-aleefonts-ttf-20060224.diff (1.74 KB, patch)
2006-02-24 18:33 UTC, Byung-Hee HWANG
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Byung-Hee HWANG 2006-02-19 13:10:02 UTC
The korean/aleefonts-ttf, A Lee's EunJin Family Hangul truetype fonts, has been
updated to v6.8.

References: http://bbs.kldp.org/viewtopic.php?t=71198 (Korean)
Comment 1 Edwin Groothuis freebsd_committer 2006-02-19 13:16:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perky

Over to maintainer
Comment 2 Byung-Hee HWANG 2006-02-21 17:27:18 UTC
Now, it has been updated to 7.0 by the author.

Sincerely,
Comment 3 Byung-Hee HWANG 2006-02-24 18:33:13 UTC
It has been updated to 7.1 by the author.

Sincerely,
Comment 4 Hye-Shik Chang freebsd_committer 2006-03-19 08:54:47 UTC
State Changed
From-To: open->closed

Updated. Thank you!